@media screen and (max-width: 479px) {
    #rec2393162771 .tn-elem[data-elem-id="1781776368671000016"] {
        left: calc(50% - 160px + 10px) !important;
    }
    
    #rec2393162771 .tn-elem[data-elem-id="1781776368671000017"] {
        left: calc(50% - 160px + 10px) !important;
    }
    
    #rec2393162771 .tn-elem[data-elem-id="1781776368671000018"] {
        left: calc(50% - 160px + 10px) !important;
    }
}